<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/main"
    android:background="@color/color_07377B"
    tools:context="com.fun.pranksounds.com.fun.wave.pranksounds.activity.AcSplashUi">


    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:layout_width="250dp"
        android:layout_height="250dp"
        android:background="@color/color_trans"
        android:layout_centerInParent="true"
        android:src="@drawable/welcome_icon" />

    <com.fun.wave.pranksounds.utils.MyTv
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@id/loading_pb"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="15dp"
        android:layout_marginTop="200dp"
        android:layout_marginEnd="15dp"
        android:layout_marginBottom="32dp"
        android:gravity="center"
        android:lineSpacingExtra="4dp"
        android:text="@string/welcome"
        android:textColor="@color/white"
        android:textSize="18sp" />


    <ProgressBar
        android:id="@+id/loading_pb"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="25dp"
        android:layout_marginEnd="25dp"
        android:layout_marginBottom="35dp"
        android:progress="90"
        android:progressDrawable="@drawable/drawable_welcome_pb" />

</RelativeLayout>


